ruby-activeldap 4.0.2-1 source package in Ubuntu

Changelog

ruby-activeldap (4.0.2-1) unstable; urgency=medium


  * New upstream release:
    - ruby-fastgettext can no more be used, removed from suggested
      packages.
    - ruby-gettext-i18n-rails is not used anymore.

 -- Marc Dequènes (Duck) <email address hidden>  Tue, 28 Jan 2014 02:07:18 +0100

Upload details

Uploaded by:
Marc Dequènes (Duck) on 2014-01-29
Uploaded to:
Sid
Original maintainer:
Marc Dequènes (Duck)
Architectures:
all
Section:
ruby
Urgency:
Medium Urgency

See full publishing history Publishing

Series Pocket Published Component Section
Trusty release on 2014-01-29 universe ruby

Builds

Trusty: [FULLYBUILT] i386

Downloads

File Size SHA-256 Checksum
ruby-activeldap_4.0.2-1.dsc 1.6 KiB bf7a1fa8a5533fac2bbea8dc25b10b63d80fd0e68f6ac9c25ad3ff91a1c996ac
ruby-activeldap_4.0.2.orig.tar.gz 217.9 KiB 90e85ac5aa6417e6ec7c843788135a13f9b19d61e900263c3a182827113fea77
ruby-activeldap_4.0.2-1.debian.tar.xz 6.2 KiB bf97e50e01fc1e863082082c52e8e2c60a27a81de58ce29ed92952d8abf1168b

Available diffs

No changes file available.

Binary packages built by this source

ruby-activeldap: ActiveLdap is a object-oriented API to LDAP

 'ActiveLdap' is a ruby extension library which provides a clean
 objected oriented interface to the Ruby/LDAP library. It was inspired
 by ActiveRecord. This is not nearly as clean or as flexible as
 ActiveRecord, but it is still trivial to define new objects and manipulate
 them with minimal difficulty.

ruby-activeldap-doc: No summary available for ruby-activeldap-doc in ubuntu utopic.

No description available for ruby-activeldap-doc in ubuntu utopic.